

.heading {
    text-align: center;
}

.cleanLinks * {
    /* disable underline */
    text-decoration: none !important;
}

.cleanLinks img {
    border:0;
    width:88px;
    height:31px
}

.content {
    padding-left: 10%;
    padding-right: 10%;
}

.content pre {
    /* disable left indent */
    margin-left: 0;
}

.footer {
    text-align: center;
}